---
api: 'Business API'
---

# Retrieve a department

Get details of a specific department by its ID.

For more information, see the guides: [Manage departments](https://developer.revolut.com/docs/guides/manage-accounts/teams/manage-departments).

## Endpoint

GET `/departments/{department_id}`

## Parameters

### path parameters

- `department_id` (string, required)
  The ID of the department to retrieve.

## Returns

### 200

Information about the department.

#### Response attributes

- `id` (string)
    The ID of the department.
- `name` (string)
    The name of the department.
- `created_at` (string)
    The date and time the department was created in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format.
- `updated_at` (string)
    The date and time the department was last updated in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format.

## Error responses

| HTTP status code | Description |
| --- | --- |
| 401 | Unauthorized – authentication credentials are missing or invalid  Returned when the request was not fulfilled because authentication has failed or has not been provided. |
| 403 | Action forbidden - insufficient permissions to perform this action  Returned, for example, when you don't have permissions necessary to perform this action. |
| 404 | Not found  Returned when the department that you're trying to retrieve doesn't exist. |
